Skip to content

Get instant delivery availability per ticket ​

GET
/v1/tickets/instantdelivery/{event_id}

Number of tickets that can be delivered instantly (unassigned auto-assign ticketfiles) per ticket of an event

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Parameters​

Path Parameters

event_id*

XS2event ID of the Event

Type
string
Required

Responses​

OK

application/json
JSON
{
  
"tickets": [
  
  
{
  
  
  
"ticket_id": "string",
  
  
  
"category_name": "string",
  
  
  
"instant_quantities": [
  
  
  
  
0
  
  
  
]
  
  
}
  
]
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​